<style>
    .accordion {
        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 15px;
        transition: 0.4s;
    }

    .active,
    .accordion:hover {
        background-color: #ccc;
    }

    .accordion:after {
        content: '\002B';
        color: #777;
        font-weight: bold;
        float: left;
        margin-right: 20px;
    }

    .active:after {
        content: "\2212";
    }

    .panel {
        padding: 0 18px;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
</style>

<div class="container">
    <div class="wrap">
        <h1 class="wp-heading-inline">Logs</h1>
    </div>
    <div class="" style="margin-bottom: 10px;">
        <div class="">
            <form method="get"
                action="<?php echo home_url('/wp-admin/admin.php?page=universal-email-preference-center-logs'); ?>">
                <input type="hidden" name="page" value="universal-email-preference-center-logs">
                <select name="log-file">
                    <?php foreach ($logFiles as $file) {
                        echo "<option value='$file' $selected>$file</option>";
                    } ?>
                </select>
                <button class="button-primary" type="submit" name="log-action" value="view">View</button>
                <button class="button-primary" type="submit" id="delete" name="log-action"
                    value="delete">Delete</button>
                <span style="float: right;margin-right: 22px;font-size: 15px;">Current Time:
                    <?php echo date('d-M-Y h:i:s A (e)'); ?>
                </span>
            </form>
        </div>
    </div>
    <div class='logDiv' style='font-weight: 500; width: 98%;'>
        <?php echo $logData; ?>
    </div>
</div>