<?php if (!is_null($email)) : ?>
    <div class="uepc-welcome-text">
        <h3><?php esc_attr_e('Welcome ', 'universal-email-preference-center'); ?><?php echo $email; ?><?php esc_attr_e(', you are subscribed to the following lists.', 'universal-email-preference-center'); ?></h3>
    </div>
<?php endif; ?>
<?php if (count($lists) > 0) : $channelName = ''; ?>
    <?php foreach ($lists as $list) : ?>
        <?php if ( isset($list['channel']['name']) && $list['channel']['name'] != $channelName && (bool)$list['channel']['enabled']) {
            $channelName = $list['channel']['name']; ?>
            <div style="display: flex;align-items: center;justify-content: space-between;">
                <div>
                    <h4>
                        <label class="uepc-channel-name">
                            <?php echo wp_unslash($list['channel']['updated_name'] ?? $list['channel']['name']); ?>
                        </label>
                    </h4>
                </div>
                <div>
                    Subscribed
                    <input type="checkbox" class="uepc_channel_checkbox" id="channel_<?php echo $list['channel']['id']; ?>" name="subscribed_channel_ids[]" value="<?php echo $list['channel']['id']; ?>" style="transform: scale(1.5);margin-left: 12px;" <?php checked(!in_array( $list['channel']['id'],$unsubscribed_channels), 1, 1) ?>>
                </div>
            </div>
        <?php } ?>
        <div class="uepc-list">
            <?php if (in_array($list['id'], $subscribed_lists)) : ?>
                <label class="uepc-list-title"><input type="checkbox" name="subscribed_list_ids[]" value="<?php echo $list['id']; ?>" checked="checked" class="uepc_list_item channel_<?php echo $list['channel']['id']; ?>"> <?php echo wp_unslash($list['name']); ?></label>
                <span class="uepc-action-text"><?php esc_attr_e('To un-subscribe to this list uncheck this box and click the submit button at bottom of page.', 'universal-email-preference-center'); ?></span>
            <?php else : ?>
                <label class="uepc-list-title"><input type="checkbox" name="subscribed_list_ids[]" value="<?php echo $list['id']; ?>" class="uepc_list_item channel_<?php echo $list['channel']['id']; ?>"> <?php echo wp_unslash($list['name']); ?></label>
                <span class="uepc-action-text"><?php esc_attr_e('To subscribe to this list check this box and click the submit button at bottom of page.', 'universal-email-preference-center'); ?></span>
            <?php endif; ?>
        </div>
    <?php endforeach; ?>

<?php endif; ?>